<?php 

function cptui_register_correos_distribuidor() {

	/**
	 * Post Type: Correos distribuidor.
	 */

	$labels = array(
		"name" => __( "Correos de distribuidor", "Tía creta" ),
		"singular_name" => __( "Correos de distribuidor", "Tía creta" ),
		"menu_name" => __( "Correo de distribuidor", "Tía creta" ),
		"all_items" => __( "Todos los correos", "Tía creta" ),
		"add_new" => __( "Agregar correo", "Tía creta" ),
		"add_new_item" => __( "Añadir nuevo", "Tía creta" ),
		"edit_item" => __( "Editar correo", "Tía creta" ),
		"new_item" => __( "Nuevo", "Tía creta" ),
		"view_item" => __( "Ver", "Tía creta" ),
		"view_items" => __( "Ver correo", "Tía creta" ),
		"search_items" => __( "Buscar correo", "Tía creta" ),
		"not_found" => __( "No se encontro el correo", "Tía creta" ),
		"not_found_in_trash" => __( "No se encontro en la papelera", "Tía creta" ),
		"featured_image" => __( "Imagen destacada", "Tía creta" ),
		"set_featured_image" => __( "Establecer imagen destacada", "Tía creta" ),
		"remove_featured_image" => __( "Remover imagen destacada", "Tía creta" ),
		"use_featured_image" => __( "Utilizar como imagen destacada", "Tía creta}" ),
	);

	$args = array(
		"label" => __( "Correos distribuidor", "Tía creta" ),
		"labels" => $labels,
		"description" => "",
		"public" => true,
		"publicly_queryable" => true,
		"show_ui" => true,
		"delete_with_user" => false,
		"show_in_rest" => true,
		"rest_base" => "",
		"rest_controller_class" => "WP_REST_Posts_Controller",
		"has_archive" => false,
		"show_in_menu" => true,
		"show_in_nav_menus" => true,
		"exclude_from_search" => false,
		"capability_type" => "post",
		"map_meta_cap" => true,
		"hierarchical" => true,
		"rewrite" => array( "slug" => "correos-distribuidor", "with_front" => true ),
		"query_var" => true,
		"menu_icon" => "dashicons-groups",
		"supports" => array( "title", "custom-fields", "author" ),
	);

	register_post_type( "correos-distribuidor", $args );
}

add_action( 'init', 'cptui_register_correos_distribuidor' );
?>