<?php 

function cptui_register_localidad() {

	/**
	 * Taxonomy: Localidad.
	 */

	$labels = array(
		"name" => __( "Localidad", "Tía creta" ),
		"singular_name" => __( "Localidad", "Tía creta" ),
		"menu_name" => __( "Localidad", "Tía creta" ),
		"all_items" => __( "Todas las Localidades", "Tía creta" ),
		"edit_item" => __( "Editar", "Tía creta" ),
		"view_item" => __( "Ver", "Tía creta" ),
		"update_item" => __( "Actualizar", "Tía creta" ),
		"add_new_item" => __( "Añadir nuevo elemento", "Tía creta" ),
		"new_item_name" => __( "Nuevo", "Tía creta" ),
		"search_items" => __( "Buscar", "Tía creta" ),
		"popular_items" => __( "Localidades populares", "Tía creta" ),
		"not_found" => __( "No se encontró", "Tía creta" ),
	);

	$args = array(
		"label" => __( "Localidades", "Tía creta" ),
		"labels" => $labels,
		"public" => true,
		"publicly_queryable" => true,
		"hierarchical" => true,
		"show_ui" => true,
		"show_in_menu" => true,
		"show_in_nav_menus" => true,
		"query_var" => true,
		"rewrite" => array( 'slug' => 'localidad', 'with_front' => true, ),
		"show_admin_column" => true,
		"show_in_rest" => true,
		"rest_base" => "localidad",
		"rest_controller_class" => "WP_REST_Terms_Controller",
		"show_in_quick_edit" => true,
		);
	register_taxonomy( "localidad", array( "tiendas" ), $args );
}
add_action( 'init', 'cptui_register_localidad' );
?>