<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="TiaCreta">
    <meta name="keywords" content="pan de caja, pan, pan casero, donde comprar pan de caja, cual es el pan de caja más rico, pan queretano, producto de Queretaro, pan de excelente calidad, pan blanco, pan integral, sandwich, lista de mejores panes, donde comprar tía creta, pan tía creta, hermanos coronel, la quinta, pan rico, pan delicioso, pan para sandwich">
    <title><?php the_title(); ?></title>
    <?php wp_head(); ?>
    <script>
        var theme_url = '<?php theme_url(); ?>';
        var linkGracias = '<?php echo get_the_permalink(17); ?>';
    </script>
    <?php date_default_timezone_set("America/Mexico_City"); ?>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <!-- favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo get_template_directory_uri() . '/assets/favicon/apple-touch-icon.png'; ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo get_template_directory_uri() . '/assets/favicon/favicon-32x32.png'; ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo get_template_directory_uri() . '/assets/favicon/favicon-16x16.png'; ?>">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="<?php echo get_template_directory_uri() . '/assets/favicon/safari-pinned-tab.svg" color="#5bbad5'; ?>">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <!-- favicon -->
	<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-C4281XSW62"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-C4281XSW62');
</script>
</head>

<body>
    <?php
    smk_get_template_part(
        'template-parts/generals/modals.php',
        array()
    );
    ?>
    <?php
    smk_get_template_part(
        'template-parts/generals/nav-green.php',
        array()
    );
    ?>