<div class="degradado-naranja pt-16 md:pt-20 xl:pt-28">
    <div class="container">
        <div class="degradado-comprar rounded-3xl lg:min-h-[500px] lg:flex lg:items-center">
            <div class="w-full flex flex-col md:flex-row md:items-center md:gap-6 lg:gap-8 xl:gap-12 2xl:gap-20 px-4 py-10 sm:p-20 md:p-12">
                <div class="flex flex-col md:basis-1/2 lg:basis-7/12 items-center text-center md:text-left md:items-start md:order-2">
                    <?php if ($this->titulo) { ?>
                        <h3 class="text-azul mb-4 lg:mb-10 text-animated-title splitting"><?php echo $this->titulo; ?></h3>
                    <?php } ?>
                    <?php if ($this->texto) { ?>
                        <h4 class="text-azul mb-4 lg:mb-10 xl:max-w-[60%] text-opacity-animated"><?php echo $this->texto; ?></h4>
                    <?php } ?>
                    <div class="flex flex-col lg:flex-row lg:gap-4 text-opacity-animated">
                        <a href="<?php echo get_the_permalink(11); ?>" class="btn-main box-white font-button mb-4 lg:mb-0">
                            <span class="relative z-[1]">¿Dónde lo puedo comprar?</span>
                            <div class="ml-4 relative z-[1]">
                                <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="m13.318 11.834-1.522 1.673h.168L8.001 18.41 2.72 11.878l-.019-.023-.02-.022C1.63 10.678 1 9.192 1 7.571 1 3.993 4.08 1 8 1c3.919 0 7 2.993 7 6.571 0 1.62-.63 3.107-1.682 4.263z" stroke="#fff" stroke-width="2" />
                                    <path d="M8 11a3 3 0 1 0 0-6 3 3 0 0 0 0 6z" fill="#fff" />
                                </svg>
                            </div>
                        </a>
                        <a href="<?php echo get_the_permalink(9); ?>" class="btn-outline box-white borderblue font-button">
                            <span class="relative z-[1]">Contáctanos</span>
                            <div class="ml-4 relative z-[1]">
                                <svg width="24" height="15" viewBox="0 0 24 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M16 .5c0 .742.733 1.85 1.475 2.78.954 1.2 2.094 2.247 3.401 3.046.98.599 2.168 1.174 3.124 1.174m0 0c-.956 0-2.145.575-3.124 1.174-1.307.8-2.447 1.847-3.401 3.045C16.733 12.65 16 13.76 16 14.5m8-7H0" stroke-width="2" />
                                </svg>
                            </div>
                        </a>
                    </div>
                </div>
                <?php
                if (!empty($this->img)) {
                    $urlImagen = $this->img['url'];
                ?>
                    <div class="flex md:basis-1/2 lg:basis-5/12 justify-center items-center mt-8 sm:mt-10 md:mt-0 md:order-1">
                        <img src="<?php echo $urlImagen; ?>" class="text-opacity-animated max-w-[60%] md:max-w-[100%]" alt="mapa donde comprar tiacreta">
                    </div>
                <?php } ?>
            </div>
        </div>
    </div>
    <!-- Bloque conviertete -->
    <div class="pt-16 sm:pt-24 lg:py-36 relative overflow-hidden">
        <div class="container">
            <div class="lg:w-[90%] lg:mx-auto">
                <div class="sm:w-4/5 sm:mx-auto md:w-[400px] lg:mx-0 lg:w-[60%] xl:w-[50%]">
                    <div class="flex flex-col text-white mb-12 sm:mb-16 lg:mb-0">
                        <?php if ($this->tituloInformativo) { ?>
                            <h2 class="mb-6 sm:mb-8 lg:mb-12 text-animated-title splitting"><?php echo $this->tituloInformativo; ?></h2>
                        <?php } ?>
                        <?php if ($this->textoInformativo) { ?>
                            <h4 class="mb-4 sm:mb-8 lg:mb-12 text-opacity-animated"><?php echo $this->textoInformativo; ?></h4>
                        <?php } ?>
                        <?php
                        $linkDistribuidor = get_the_permalink(9) . "?form=distribuidor";
                        ?>
                        <div class="flex flex-col lg:flex-row lg:gap-4 text-opacity-animated">
                            <a href="<?php echo $linkDistribuidor; ?>" class="btn-main reverse font-button mb-4 lg:mb-0">
                                <span class="relative z-[1]">Quiero ser distribuidor</span>
                                <div class="ml-4 relative z-[1]">
                                    <svg width="31" height="22" viewBox="0 0 31 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path stroke="#EB6435" stroke-width="2" d="M4.062 10.384H27.19V21H4.062z" />
                                        <path d="M1.692 10.29 3.872 1h5.972l-.569 9.29c-.537.473-2.028 1.137-4.076 1.137-2.047 0-3.349-.759-3.507-1.138zM15.72 1H9.845l-.569 9.479c.506.316 1.877.948 3.318.948 1.44 0 2.686-.632 3.128-.948V1z" stroke="#EB6535" stroke-width="2" />
                                        <path d="M15.72 10.479V1h5.498l.759 9.479c-.19.316-1.024.948-2.844.948-1.82 0-3.002-.632-3.412-.948zM27.569 1h-6.35l.758 9.29c.726.378 2.616 1.137 4.36 1.137 1.744 0 2.812-.759 3.128-1.138L27.569 1z" stroke="#EB6535" stroke-width="2" />
                                    </svg>
                                </div>
                            </a>
                            <a href="<?php echo get_the_permalink(13); ?>" class="btn-main font-button justify-center text-center">
                                <span class="relative z-[1]">quiero Más información</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php
        if (!empty($this->imgInformativo)) {
            $urlImagen = $this->imgInformativo['url'];
        ?>
            <div class="block sm:w-4/5 sm:mx-auto lg:mx-0 lg:max-w-[50%] lg:flex lg:items-end 
            lg:justify-center lg:absolute lg:-right-[10%] xl:right-[0%] lg:bottom-0 lg:h-full z-0 pointer-events-none">
                <img src="<?php echo $urlImagen; ?>" class="pl-4 sm:pl-0 lg:max-h-[calc(100%-144px)] lg:max-w-full" alt="joven abarrotes">
            </div>
        <?php } ?>
    </div>
    <!-- Bloque conviertete -->
</div>