<div class="bg-white pt-32 pb-16 lg:pb-24 xl:pb-32 min-h-screen">
    <div class="container">
        <div class="lg:max-w-[90%] lg:mx-auto">
            <h2 class="h1 text-azul text-center mb-8 title-banner-animated splitting"><?php echo get_the_title(); ?></h2>
        </div>
        <div class="max-w-[640px] mx-auto" id="parentNomina">
            <div id="contentNomina">
                <h4 class="text-azul mb-8">Postula a tu tienda favorita para que podamos contactarlos y hacer que pronto el pan Tía Creta esté disponible en todo Querétaro.</h4>
                <h5 class="text-azul mb-6 md:mb-8">1. Coloca el pin sobre el mapa en la ubicación de la tienda.</h5>
                <div id="mapNomina" class="h-[24rem] w-full mb-8"></div>
                <p class="text-azul mb-6 md:mb-8 h5">2. Completa la información de la tienda.</p>
                <form name="nominaShop" id="nominaShop" class="flex flex-col">
                    <div class="flex flex-col mb-4">
                        <textarea class="textarea-g parrafo" id="direccionTienda" name="direccionTienda" placeholder="Escribe la dirección"></textarea>
                    </div>
                    <div class="flex flex-col mb-4">
                        <input type="text" class="parrafo input-g" id="nombreTienda" name="nombreTienda" placeholder="Nombre de la tienda">
                    </div>
                    <div class="flex flex-col mb-4">
                        <input type="text" class="parrafo input-g phoneValidationMark" id="telefonoTienda" name="telefonoTienda" placeholder="Teléfono (opcional)">
                    </div>
                    <div class="flex flex-col mb-4">
                        <textarea class="textarea-g parrafo" id="infoTienda" name="infoTienda" placeholder="Información adicional (opcional)"></textarea>
                    </div>
                    <div class="mt-2">
                        <button id="btnNomina" type="submit" class="btn-main w-full sm:w-auto sm:min-w-[300px] justify-center font-button">
                            <span class="relative z-[1]">NOMINAR</span>
                        </button>
                    </div>
                </form>
            </div>
            <div id="contentError" class="hidden">
                <h3 class="text-azul mb-6 md:mb-8 ">¡Ups! Error al enviar. Vuelve a intentarlo.</h3>
                <a href="#" class="btn-outline borderblue font-button hide-error-nominar">
                    <span class="relative z-[1]">Volver a intentar</span>
                    <div class="ml-4 relative z-[1]">
                        <svg width="24" height="15" viewBox="0 0 24 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16 .5c0 .742.733 1.85 1.475 2.78.954 1.2 2.094 2.247 3.401 3.046.98.599 2.168 1.174 3.124 1.174m0 0c-.956 0-2.145.575-3.124 1.174-1.307.8-2.447 1.847-3.401 3.045C16.733 12.65 16 13.76 16 14.5m8-7H0" stroke-width="2" />
                        </svg>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>