<div class="bg-white py-16 md:py-20 xl:py-28 lg:min-h-screen">
        <div class="container">
            <div class="flex flex-col md:flex-row md:gap-6 lg:gap-12 xl:gap-20">
                <div class="md:basis-1/2 md:order-2">
                    <div
                        class="flex flex-col items-center md:items-start text-center md:text-left text-azulMedio mb-12 lg:mb-20">
                        <h3 class="mb-4 lg:mb-8 text-animated-title splitting">Ventajas</h3>
                        <h4 class="text-opacity-animated">Porque la verdad es que tenemos un gran pan, un pan fresco, un pan que es pa’ todos y con comisiones de venta que son mejores que otros.</h4>
                    </div>
                    <div class="px-6 md:px-0">
                        <div class="grid grid-cols-1 gap-12 md:grid-cols-2 text-opacity-animated">
                            <div class="flex flex-col items-center md:items-start text-center md:text-left lg:pb-8">
                                <div class="h-[50px] mb-4 md:mb-6">
                                    <img src="<?php theme_url(); ?>/assets/images/ventajas/margen.png" class="object-contain max-h-full"
                                        alt="margen icon">
                                </div>
                                <p class="font-medium-text text-verde mb-4">Excelente margen de utilidad</p>
                                <p class="parrafo text-grisMedio flex-1">Sin letras chiquitas, ni cláusulas engañosas, aquí sales ganón, siempre.</p>
                            </div>
                            <div class="flex flex-col items-center md:items-start text-center md:text-left lg:pb-8">
                                <div class="h-[50px] mb-4 md:mb-6">
                                    <img src="<?php theme_url(); ?>/assets/images/ventajas/tiempo.png" class="object-contain max-h-full"
                                        alt="tiempo icon">
                                </div>
                                <p class="font-medium-text text-verde mb-4">Cambios por falta de rotación</p>
                                <p class="parrafo text-grisMedio flex-1">No te apures, si tus productos no se venden rápido, ¡no hay bronca! Aceptamos cambios sin cobro extra.</p>
                            </div>
                            <div class="flex flex-col items-center md:items-start text-center md:text-left lg:pb-8">
                                <div class="h-[50px] mb-4 md:mb-6">
                                    <img src="<?php theme_url(); ?>/assets/images/ventajas/credito.png" class="object-contain max-h-full"
                                        alt="credito icon">
                                </div>
                                <p class="font-medium-text text-verde mb-4">Crédito preferencial a distribuidores</p>
                                <p class="parrafo text-grisMedio flex-1">Así como lo lees, te damos el pan, y ya que lo vendas nos pagas. ¡Pancrédito!</p>
                            </div>
                            <div class="flex flex-col items-center md:items-start text-center md:text-left lg:pb-8">
                                <div class="h-[50px] mb-4 md:mb-6">
                                    <img src="<?php theme_url(); ?>/assets/images/ventajas/apoyo.png" class="object-contain max-h-full"
                                        alt="apoyo icon">
                                </div>
                                <p class="font-medium-text text-verde mb-4">Apoyo constante a distribuidores</p>
                                <p class="parrafo text-grisMedio flex-1">Impulsamos la venta a través de nuestros distribuidores, y damos a conocer los lugares que venden Tía Creta en nuestras redes.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="md:basis-1/2 md:order-1">
                    <div class="w-full mt-12 md:mt-0 lg:sticky lg:top-[80px]">
                        <img src="<?php theme_url(); ?>/assets/images/mosaico.png" class="max-w-full text-opacity-animated" alt="mosaico img">
                    </div>
                </div>
            </div>
        </div>
    </div>