<div class="bg-white pt-32 pb-16 lg:pt-44 lg:pb-24 xl:pb-32 min-h-screen">
    <div class="container">
        <div class="lg:max-w-[90%] lg:mx-auto">
            <h2 class="h1 text-azul text-center mb-8 lg:mb-12 xl:mb-16 title-banner-animated splitting">¿Dónde comprar?</h2>
            <div class="flex flex-col sm:flex-row-reverse sm:gap-8 lg:gap-20 xl:gap-32">
                <div class="sm:basis-1/2 mb-8 md:mb-0">
                    <div class="container-filter">
                        <h4 class="text-azul mb-4 md:mb-8 xl:mb-12 text-banner-opacity">Si no te quieres quedar con el antojo de probar el pan Tía Creta, aquí encontrarás la tiendita más cercana a ti para que puedas ir por el tuyo.</h4>
                        <form name="formBusqueda" id="formBusqueda" novalidate class="text-banner-opacity">
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g" id="direccion" name="direccion" placeholder="Escribe la dirección o colonia">
                            </div>
                            <div class="block mt-6 md:mt-8 xl:mt-12">
                                <div class="flex flex-row flex-wrap gap-4">
                                    <button type="submit" class="btn-main box-white w-full sm:w-auto justify-center font-button md:min-w-[200px]">
                                        <span class="relative z-[1]">Buscar</span>
                                        <div class="ml-4 relative z-[1]">
                                            <svg width="21" height="21" viewBox="0 0 21 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="m19.387 19.5-6-6m-12-5a7 7 0 1 0 14 0 7 7 0 0 0-14 0z" stroke="#fff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                            </svg>
                                        </div>
                                    </button>
                                    <a href="<?php echo get_the_permalink(428); ?>" class="btn-main w-full sm:w-auto justify-center reverse font-button">
                                        <span class="relative z-[1]">NOMINA TU TIENDITA</span>
                                    </a>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="form-results hidden" id="form-results">
                        <h4 class="text-azul mb-4 md:mb-6">Resultados de tu búsqueda:</h4>
                        <!-- <p id="notResultMaps" class="text-azul mb-6 md:mb-8 hidden parrafo">¡Ups! No hay resultados para tu búsqueda.</p> -->
                        <div class="grid col-span-1 gap-4 md:gap-8 lg:max-h-[500px] overflow-y-auto pr-2 mb-6" id="content-results">
                        </div>
                        <h5 class="text-azul mb-6 md:mb-8">¿No hay una tiendita cerca de ti?</h5>
                        <button type="button" id="resetFilter" class="btn-main w-full sm:w-auto justify-center reverse font-button mb-4">
                            <span class="relative z-[1]">Realizar una nueva búsqueda</span>
                        </button>
                        <h5 class="text-azul mb-4">Queremos estar más cerca de ti, ayúdanos a llegar a tu tienda favorita.</h5>
                        <a href="<?php echo get_the_permalink(428); ?>" class="btn-main box-white justify-center font-button md:min-w-[200px]">
                            <span class="relative z-[1]">Nomina tu tiendita</span>
                        </a>
                    </div>
                </div>
                <div class="sm:basis-1/2">
                    <div class="flex flex-col">
                        <div id="map" class="h-[24rem] w-full mb-8"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>