<footer class="bg-verde pt-12 md:pt-0">
    <div class="container">
        <div class="md:py-14 xl:py-20 flex flex-col md:flex-row mb-4 md:mb-0 md:gap-4 lg:gap-12 2xl:gap-28">
            <div class="px-6 md:px-0 flex flex-col mb-8 md:mb-0 text-center items-center md:items-start md:flex-1 text-white">
                <h4 class="mb-4">Tía Creta</h4>
                <p class="parrafo">Contáctanos para aclarar tus dudas</p>
                <div class="mt-4 md:mt-8">
                    <a href="<?php echo get_the_permalink(9); ?>" class="btn-outline azul borderwhite font-button">
                        <span class="relative z-[1]">Contáctanos</span>
                        <div class="ml-4 relative z-[1]">
                            <svg width="24" height="15" viewBox="0 0 24 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M16 .5c0 .742.733 1.85 1.475 2.78.954 1.2 2.094 2.247 3.401 3.046.98.599 2.168 1.174 3.124 1.174m0 0c-.956 0-2.145.575-3.124 1.174-1.307.8-2.447 1.847-3.401 3.045C16.733 12.65 16 13.76 16 14.5m8-7H0" stroke-width="2" />
                            </svg>
                        </div>
                    </a>
                </div>
            </div>
            <div class="hidden md:flex flex-col md:basis-1/4">
                <ul class="list-none flex flex-col gap-4">
                    <li>
                        <a href="#" class="transition-all hover:text-naranjaClaro font-button text-white uppercase">Productos</a>
                    </li>
                    <li>
                        <a href="<?php echo get_the_permalink(11); ?>" class="transition-all hover:text-naranjaClaro font-button text-white uppercase">¿Dónde comprar?</a>
                    </li>
                    <li>
                        <a href="<?php echo get_the_permalink(13); ?>" class="transition-all hover:text-naranjaClaro font-button text-white uppercase">Distribución</a>
                    </li>
                    <li>
                        <?php
                        $linkDistribuidor = get_the_permalink(9) . "?form=distribuidor";
                        ?>
                        <a href="<?php echo $linkDistribuidor; ?>" class="transition-all hover:text-naranjaClaro font-button text-white uppercase">Quiero ser distribuidor</a>
                    </li>
                </ul>
            </div>
            <div class="hidden md:flex flex-col md:basis-1/4">
                <ul class="list-none flex flex-col gap-4">
                    <li>
                        <a href="<?php echo get_the_permalink(19); ?>" class="transition-all hover:text-naranjaClaro font-button text-white uppercase">Aviso de privacidad</a>
                    </li>
                    <li>
                        <a href="<?php echo get_the_permalink(21); ?>" class="transition-all hover:text-naranjaClaro font-button text-white uppercase">Términos y condiciones</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="hidden md:block border-t-verdeClaro border-[0.3px] opacity-20"></div>
    <div class="container">
        <div class="md:py-14 xl:pb-24 flex flex-col md:flex-row md:gap-4 lg:gap-12 2xl:gap-28">
            <div class="hidden md:flex flex-col text-center md:text-left items-center md:items-start md:flex-1 text-white">
                <a href="https://canalla.agency/" class="inline-flex items-center" target="_blank">
                    <span class="parrafo text-white inline-block mr-1">By </span>
                    <img src="<?php theme_url(); ?>/assets/images/logo-cnll.png" class="max-w-[30px]" alt="logo canalla">
                </a>
            </div>
            <div class="px-6 md:px-0 flex flex-col mb-8 md:mb-0 text-center md:text-left items-center md:items-start md:basis-1/4 text-white">
                <p class="mb-4 parrafo">Querétaro</h4>
                <p class="mb-4 md:mb-0 parrafo">TERRA BUSINESS PARK bodega 17 A el Marqués Queretaro CP 76269</p>
                <ul class="list-none hidden md:flex gap-4 mt-8">
                    <li>
                        <a href="https://www.facebook.com/T%C3%ADa-Creta-Oficial-101580862969466" target="_blank" class="bg-azul transition-all hover-facebook h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg width="13" height="23" viewBox="0 0 13 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="m12.005 12.965.641-4.074H8.697V6.243c0-1.113.551-2.202 2.315-2.202h1.82V.572A22.07 22.07 0 0 0 9.627.298c-3.251 0-5.373 1.954-5.373 5.487v3.106H.65v4.074h3.604v9.853h4.443v-9.853h3.308z" fill="#fff" />
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com/tiacretaoficial/" target="_blank" class="bg-azul transition-all hover-instagram h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M7.755 11.558a3.753 3.753 0 1 1 3.752 3.754 3.753 3.753 0 0 1-3.752-3.754zm-2.028 0a5.781 5.781 0 1 0 11.56 0 5.78 5.78 0 1 0-11.56 0zm10.438-6.011a1.352 1.352 0 1 0 1.351-1.35 1.351 1.351 0 0 0-1.351 1.35zM6.959 20.724c-1.097-.05-1.694-.233-2.09-.388a3.498 3.498 0 0 1-1.295-.842 3.475 3.475 0 0 1-.842-1.294c-.155-.397-.338-.994-.387-2.091-.055-1.187-.066-1.544-.066-4.55 0-3.008.012-3.363.066-4.551.05-1.098.234-1.694.387-2.091a3.5 3.5 0 0 1 .842-1.295 3.47 3.47 0 0 1 1.295-.843c.396-.154.993-.337 2.09-.387 1.187-.055 1.543-.065 4.548-.065s3.361.011 4.549.065c1.097.05 1.693.234 2.09.387.526.204.9.449 1.295.843.394.393.637.77.842 1.295.155.396.337.993.387 2.09.055 1.189.066 1.544.066 4.551s-.011 3.363-.066 4.55c-.05 1.098-.233 1.695-.387 2.092a3.49 3.49 0 0 1-.842 1.294c-.394.393-.77.637-1.295.842-.396.155-.993.338-2.09.388-1.187.054-1.543.065-4.55.065-3.005 0-3.36-.01-4.547-.066zM6.866.366C5.667.421 4.849.611 4.133.89a5.521 5.521 0 0 0-1.994 1.3A5.502 5.502 0 0 0 .841 4.182C.563 4.898.373 5.717.318 6.916.263 8.116.25 8.5.25 11.558c0 3.058.013 3.442.068 4.642.055 1.2.245 2.018.523 2.733.287.74.672 1.37 1.298 1.995a5.534 5.534 0 0 0 1.994 1.299c.717.278 1.534.468 2.733.523 1.2.055 1.584.068 4.64.068 3.058 0 3.441-.013 4.642-.068 1.198-.055 2.016-.245 2.732-.523a5.536 5.536 0 0 0 1.994-1.299 5.516 5.516 0 0 0 1.299-1.995c.278-.715.469-1.534.522-2.733.055-1.201.068-1.584.068-4.642 0-3.058-.013-3.442-.068-4.642-.054-1.199-.244-2.018-.523-2.733a5.538 5.538 0 0 0-1.298-1.995A5.508 5.508 0 0 0 18.881.89C18.164.611 17.346.42 16.149.366c-1.2-.054-1.584-.068-4.641-.068S8.067.311 6.866.366z" fill="#fff" />
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.tiktok.com/@tiacretaoficial" target="_blank" class="bg-azul transition-all hover:bg-black h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg width="20" height="23" viewBox="0 0 20 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M15.55 3.525A5.347 5.347 0 0 1 14.225 0h-3.862v15.5a3.24 3.24 0 0 1-3.238 3.125 3.26 3.26 0 0 1-3.25-3.25c0-2.15 2.075-3.762 4.213-3.1v-3.95C3.775 7.75 0 11.1 0 15.375 0 19.538 3.45 22.5 7.112 22.5c3.925 0 7.113-3.188 7.113-7.125V7.513A9.187 9.187 0 0 0 19.6 9.238V5.375s-2.35.112-4.05-1.85z" fill="#fff" />
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="https://api.whatsapp.com/send?phone=524423233541" target="_blank" class="bg-azul transition-all hover:bg-verdeWhatsapp h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg class="h-[25px] w-[25px]" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                                <path class="fill-white" d="M12.04 2C6.58 2 2.13 6.45 2.13 11.91C2.13 13.66 2.59 15.36 3.45 16.86L2.05 22L7.3 20.62C8.75 21.41 10.38 21.83 12.04 21.83C17.5 21.83 21.95 17.38 21.95 11.92C21.95 9.27 20.92 6.78 19.05 4.91C17.18 3.03 14.69 2 12.04 2M12.05 3.67C14.25 3.67 16.31 4.53 17.87 6.09C19.42 7.65 20.28 9.72 20.28 11.92C20.28 16.46 16.58 20.15 12.04 20.15C10.56 20.15 9.11 19.76 7.85 19L7.55 18.83L4.43 19.65L5.26 16.61L5.06 16.29C4.24 15 3.8 13.47 3.8 11.91C3.81 7.37 7.5 3.67 12.05 3.67M8.53 7.33C8.37 7.33 8.1 7.39 7.87 7.64C7.65 7.89 7 8.5 7 9.71C7 10.93 7.89 12.1 8 12.27C8.14 12.44 9.76 14.94 12.25 16C12.84 16.27 13.3 16.42 13.66 16.53C14.25 16.72 14.79 16.69 15.22 16.63C15.7 16.56 16.68 16.03 16.89 15.45C17.1 14.87 17.1 14.38 17.04 14.27C16.97 14.17 16.81 14.11 16.56 14C16.31 13.86 15.09 13.26 14.87 13.18C14.64 13.1 14.5 13.06 14.31 13.3C14.15 13.55 13.67 14.11 13.53 14.27C13.38 14.44 13.24 14.46 13 14.34C12.74 14.21 11.94 13.95 11 13.11C10.26 12.45 9.77 11.64 9.62 11.39C9.5 11.15 9.61 11 9.73 10.89C9.84 10.78 10 10.6 10.1 10.45C10.23 10.31 10.27 10.2 10.35 10.04C10.43 9.87 10.39 9.73 10.33 9.61C10.27 9.5 9.77 8.26 9.56 7.77C9.36 7.29 9.16 7.35 9 7.34C8.86 7.34 8.7 7.33 8.53 7.33Z" />
                            </svg>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="px-6 md:px-0 flex flex-col mb-8 md:mb-0 text-center md:text-left items-center md:items-start md:basis-1/4 text-white">
                <p class="mb-4 parrafo">Télefonos</h4>
                <div class="flex flex-col gap-4">
                    <a href="tel:+524422205584" class="transition-all hover:text-naranjaClaro inline-block font-button mb-1">4422205584</a>
                </div>
                <div class="flex flex-col mt-6">
                    <p class="mb-4 parrafo">Correos</h4>
                    <div class="flex flex-col gap-4">
                        <a href="mailto:pedidos@distribuidormx.com" class="transition-all hover:text-naranjaClaro inline-block font-button mb-1">pedidos@distribuidormx.com</a>
                        <a href="mailto:cvaldez@distribuidormx.com" class="transition-all hover:text-naranjaClaro inline-block font-button mb-1">cvaldez@distribuidormx.com</a>
                    </div>
                </div>
            </div>
            <div class="flex justify-center mb-8 md:hidden">
                <ul class="list-none flex gap-4">
                    <li>
                        <a href="https://www.facebook.com/T%C3%ADa-Creta-Oficial-101580862969466" target="_blank" class="bg-azul transition-all hover-facebook h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg width="13" height="23" viewBox="0 0 13 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="m12.005 12.965.641-4.074H8.697V6.243c0-1.113.551-2.202 2.315-2.202h1.82V.572A22.07 22.07 0 0 0 9.627.298c-3.251 0-5.373 1.954-5.373 5.487v3.106H.65v4.074h3.604v9.853h4.443v-9.853h3.308z" fill="#fff" />
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com/tiacretaoficial/" target="_blank" class="bg-azul transition-all hover-instagram h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M7.755 11.558a3.753 3.753 0 1 1 3.752 3.754 3.753 3.753 0 0 1-3.752-3.754zm-2.028 0a5.781 5.781 0 1 0 11.56 0 5.78 5.78 0 1 0-11.56 0zm10.438-6.011a1.352 1.352 0 1 0 1.351-1.35 1.351 1.351 0 0 0-1.351 1.35zM6.959 20.724c-1.097-.05-1.694-.233-2.09-.388a3.498 3.498 0 0 1-1.295-.842 3.475 3.475 0 0 1-.842-1.294c-.155-.397-.338-.994-.387-2.091-.055-1.187-.066-1.544-.066-4.55 0-3.008.012-3.363.066-4.551.05-1.098.234-1.694.387-2.091a3.5 3.5 0 0 1 .842-1.295 3.47 3.47 0 0 1 1.295-.843c.396-.154.993-.337 2.09-.387 1.187-.055 1.543-.065 4.548-.065s3.361.011 4.549.065c1.097.05 1.693.234 2.09.387.526.204.9.449 1.295.843.394.393.637.77.842 1.295.155.396.337.993.387 2.09.055 1.189.066 1.544.066 4.551s-.011 3.363-.066 4.55c-.05 1.098-.233 1.695-.387 2.092a3.49 3.49 0 0 1-.842 1.294c-.394.393-.77.637-1.295.842-.396.155-.993.338-2.09.388-1.187.054-1.543.065-4.55.065-3.005 0-3.36-.01-4.547-.066zM6.866.366C5.667.421 4.849.611 4.133.89a5.521 5.521 0 0 0-1.994 1.3A5.502 5.502 0 0 0 .841 4.182C.563 4.898.373 5.717.318 6.916.263 8.116.25 8.5.25 11.558c0 3.058.013 3.442.068 4.642.055 1.2.245 2.018.523 2.733.287.74.672 1.37 1.298 1.995a5.534 5.534 0 0 0 1.994 1.299c.717.278 1.534.468 2.733.523 1.2.055 1.584.068 4.64.068 3.058 0 3.441-.013 4.642-.068 1.198-.055 2.016-.245 2.732-.523a5.536 5.536 0 0 0 1.994-1.299 5.516 5.516 0 0 0 1.299-1.995c.278-.715.469-1.534.522-2.733.055-1.201.068-1.584.068-4.642 0-3.058-.013-3.442-.068-4.642-.054-1.199-.244-2.018-.523-2.733a5.538 5.538 0 0 0-1.298-1.995A5.508 5.508 0 0 0 18.881.89C18.164.611 17.346.42 16.149.366c-1.2-.054-1.584-.068-4.641-.068S8.067.311 6.866.366z" fill="#fff" />
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.tiktok.com/@tiacretaoficial" target="_blank" class="bg-azul transition-all hover:bg-black h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg width="20" height="23" viewBox="0 0 20 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M15.55 3.525A5.347 5.347 0 0 1 14.225 0h-3.862v15.5a3.24 3.24 0 0 1-3.238 3.125 3.26 3.26 0 0 1-3.25-3.25c0-2.15 2.075-3.762 4.213-3.1v-3.95C3.775 7.75 0 11.1 0 15.375 0 19.538 3.45 22.5 7.112 22.5c3.925 0 7.113-3.188 7.113-7.125V7.513A9.187 9.187 0 0 0 19.6 9.238V5.375s-2.35.112-4.05-1.85z" fill="#fff" />
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="https://api.whatsapp.com/send?phone=524423233541" target="_blank" class="bg-azul transition-all hover:bg-verdeWhatsapp h-[44px] w-[44px] rounded-full flex items-center justify-center">
                            <svg class="h-[25px] w-[25px]" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                                <path class="fill-white" d="M12.04 2C6.58 2 2.13 6.45 2.13 11.91C2.13 13.66 2.59 15.36 3.45 16.86L2.05 22L7.3 20.62C8.75 21.41 10.38 21.83 12.04 21.83C17.5 21.83 21.95 17.38 21.95 11.92C21.95 9.27 20.92 6.78 19.05 4.91C17.18 3.03 14.69 2 12.04 2M12.05 3.67C14.25 3.67 16.31 4.53 17.87 6.09C19.42 7.65 20.28 9.72 20.28 11.92C20.28 16.46 16.58 20.15 12.04 20.15C10.56 20.15 9.11 19.76 7.85 19L7.55 18.83L4.43 19.65L5.26 16.61L5.06 16.29C4.24 15 3.8 13.47 3.8 11.91C3.81 7.37 7.5 3.67 12.05 3.67M8.53 7.33C8.37 7.33 8.1 7.39 7.87 7.64C7.65 7.89 7 8.5 7 9.71C7 10.93 7.89 12.1 8 12.27C8.14 12.44 9.76 14.94 12.25 16C12.84 16.27 13.3 16.42 13.66 16.53C14.25 16.72 14.79 16.69 15.22 16.63C15.7 16.56 16.68 16.03 16.89 15.45C17.1 14.87 17.1 14.38 17.04 14.27C16.97 14.17 16.81 14.11 16.56 14C16.31 13.86 15.09 13.26 14.87 13.18C14.64 13.1 14.5 13.06 14.31 13.3C14.15 13.55 13.67 14.11 13.53 14.27C13.38 14.44 13.24 14.46 13 14.34C12.74 14.21 11.94 13.95 11 13.11C10.26 12.45 9.77 11.64 9.62 11.39C9.5 11.15 9.61 11 9.73 10.89C9.84 10.78 10 10.6 10.1 10.45C10.23 10.31 10.27 10.2 10.35 10.04C10.43 9.87 10.39 9.73 10.33 9.61C10.27 9.5 9.77 8.26 9.56 7.77C9.36 7.29 9.16 7.35 9 7.34C8.86 7.34 8.7 7.33 8.53 7.33Z" />
                            </svg>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="flex flex-col items-center mb-8 text-white md:hidden">
                <a href="<?php echo get_the_permalink(19); ?>" class="transition-all hover:text-naranjaClaro inline-block parrafo mb-4">Aviso de privacidad</a>
                <a href="<?php echo get_the_permalink(21); ?>" class="transition-all hover:text-naranjaClaro inline-block parrafo">Términos y condiciones</a>
            </div>
        </div>
    </div>
    <div class="md:hidden border-t-verdeClaro border-[0.3px] opacity-20"></div>
    <div class="md:hidden">
        <div class="container">
            <div class="flex justify-center py-6">
                <a href="https://canalla.agency/" class="inline-flex items-center" target="_blank">
                    <span class="parrafo text-white inline-block mr-1">By </span>
                    <img src="<?php theme_url(); ?>/assets/images/logo-cnll.png" class="max-w-[30px]" alt="logo canalla">
                </a>
            </div>
        </div>
    </div>
</footer>