<?php
/*
  Template Name: TiaCreta - Inicio
  Template Post Type: page
*/
?>
<?php get_header(); ?>
<?php
$bloqueBanner = get_field('banner_principal');
smk_get_template_part(
  'template-parts/components/banner-home.php',
  array(
    'titulo' => $bloqueBanner['titulo'],
    'imgCentro' => $bloqueBanner['imagen_centro'],
    'texto' => $bloqueBanner['texto'],
    'imgFlotantes' => $bloqueBanner['imagenes_flotantes'],
    'precio' => $bloqueBanner['precio'],
    'notaPrecio' => $bloqueBanner['nota_precio'],
  )
);
?>
<?php
$bloqueCaracteristicas = get_field('bloque_caracteristicas');
smk_get_template_part(
  'template-parts/components/bloque-caracteristicas.php',
  array(
    'title' => $bloqueCaracteristicas['titulo'],
    'subtitle' => $bloqueCaracteristicas['texto'],
    'repeater' => $bloqueCaracteristicas['lista'],
    'img' => $bloqueCaracteristicas['imagen']
  )
);
?>
<?php
$bloqueIngredientes = get_field('bloque_ingredientes');
smk_get_template_part(
  'template-parts/components/bloque-ingredientes.php',
  array(
    'titulo' => $bloqueIngredientes['titulo'],
    'texto' => $bloqueIngredientes['texto'],
    'img' => $bloqueIngredientes['imagen'],
    'repeater' => $bloqueIngredientes['lista_de_ingredientes'],
  )
);
?>
<?php
$bloqueDondeComprar = get_field('bloque_donde_comprar');
$bloqueInformativo = get_field('bloque_informativo');
smk_get_template_part(
  'template-parts/components/bloque-dondeComprar.php',
  array(
    'titulo' => $bloqueDondeComprar['titulo'],
    'texto' => $bloqueDondeComprar['texto'],
    'img' => $bloqueDondeComprar['imagen'],
    'tituloInformativo' => $bloqueInformativo['titulo'],
    'textoInformativo' => $bloqueInformativo['texto'],
    'imgInformativo' => $bloqueInformativo['imagen'],
  )
);
?>
<?php get_footer(); ?>