<?php
/*
  Template Name: Utopia - Terminos
  Template Post Type: page
*/
?>
<?php get_header('green'); ?>
<div class="bg-white pt-32 pb-16 lg:pt-44 lg:pb-24">
  <div class="container">
    <div class="mb-8 flex justify-center md:block">
      <a href="<?php blog_url(); ?>" class="uppercase inline-flex items-center transition-colors duration-300 hover:text-rojo group font-button text-azul">
        Regresar
        <div class="ml-4">
          <svg class="-rotate-90" width="19" height="10" viewBox="0 0 19 10" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="m1.46 1 8 8 8-8" class=" group-hover:stroke-rojo" stroke="#026c80" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
          </svg>
        </div>
      </a>
    </div>
    <h1 class="text-azul mb-8 xl:mb-12 text-center">Términos y condiciones</h1>
    <div class="flex flex-col sm:max-w-[500px] lg:max-w-[600px] sm:mx-auto">
      <div class="parrafo parrafos-content">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec dolor turpis, rutrum eget
          consequat ut, tempus et risus. Praesent congue eros consectetur, sollicitudin nisi et, aliquam
          purus. Praesent vehicula vulputate risus, vitae ultricies enim suscipit vitae. Phasellus dapibus
          felis nibh, posuere tincidunt ipsum egestas id. Duis nec ex id nunc tincidunt suscipit vitae vel
          lectus. Donec mollis arcu diam, a elementum urna imperdiet a. Nulla in porttitor tellus, quis
          vestibulum enim. Proin lacinia semper enim, id finibus dolor accumsan luctus. Nunc a dignissim
          dolor. Duis quis enim gravida, commodo erat nec, semper nisl. Vestibulum sed sapien sit amet
          arcu condimentum ullamcorper. Aenean efficitur varius hendrerit.</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
        <p>Proin auctor venenatis enim suscipit iaculis. Phasellus in mattis justo. Duis porta erat et
          sodales sodales. In dapibus, est at egestas elementum, mi massa semper felis, semper bibendum
          neque ipsum in nunc. Donec in diam posuere, condimentum est a, tristique mi. Suspendisse vitae
          hendrerit leo, vitae porta magna. Ut commodo eros vitae mi eleifend rutrum a sed nisi. Sed
          ornare velit lacus, eget fringilla dui hendrerit at. Vestibulum sollicitudin odio id hendrerit
          posuere.</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
        <p>Fusce in volutpat purus. Cras nec bibendum dui. Interdum et malesuada fames ac ante ipsum primis
          in faucibus. Pellentesque sem tellus, feugiat quis consectetur in, congue id dui. Nullam ex
          nunc, consectetur nec sem scelerisque, hendrerit porttitor odio. Integer ut euismod turpis.
          Etiam tempus vulputate arcu, at molestie turpis molestie sed. Fusce a enim ut nibh venenatis
          efficitur. Donec et dui id neque suscipit euismod id sit amet eros. In aliquam ornare dui vitae
          ultricies. Proin tempus odio maximus nibh venenatis tincidunt. Morbi molestie rutrum lectus in
          sodales. Nunc varius felis id odio accumsan, et maximus ex pharetra. Etiam a dapibus felis.
          Interdum et malesuada fames ac ante ipsum primis in faucibus. Phasellus scelerisque lobortis
          euismod.</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
        <p>Aliquam dignissim mauris et ante pellentesque rhoncus. Integer vitae tempor eros, a varius diam.
          Nunc congue mollis sapien, eu maximus elit egestas eu. Nullam id elementum sem, a tempus massa.
          Proin commodo a lorem vitae porta. Phasellus nec arcu eget arcu maximus facilisis quis sed nisi.
          Fusce dapibus ligula a metus eleifend ullamcorper. Nunc at metus sapien. Morbi rhoncus sed enim
          eu congue. Donec eu ligula tincidunt, ornare sem vitae, tincidunt eros. Morbi id vulputate
          lacus. Nulla auctor, ex sed congue ornare, dolor ligula pellentesque lacus, a feugiat justo eros
          rhoncus lorem. Nunc nec bibendum diam, ac tincidunt nibh. Donec fringilla lacus ut maximus
          viverra. Interdum et malesuada fames ac ante ipsum primis in faucibus. Aliquam in metus
          vulputate, commodo ipsum non, euismod diam.</p>
        <!-- /wp:paragraph -->

        <!-- wp:paragraph -->
        <p>Nulla placerat scelerisque felis sit amet aliquam. Praesent fringilla tortor vel sapien tempus,
          sed feugiat nulla iaculis. Quisque finibus, leo ac dignissim congue, mauris ex congue augue,
          eget mollis lorem libero eu nunc. Etiam cursus erat iaculis, molestie velit et, ornare eros.
          Nulla non nisi elit. Integer lacinia tristique bibendum. Aenean id egestas turpis, eu ornare
          odio. Morbi eu pulvinar tellus. Sed metus purus, sollicitudin ac faucibus quis, ornare in
          libero. Ut non lectus et tellus malesuada egestas vitae a tellus. Praesent bibendum elit at sem
          viverra, et pharetra turpis vulputate. Class aptent taciti sociosqu ad litora torquent per
          conubia nostra, per inceptos himenaeos. Vivamus laoreet euismod tempor. Curabitur porttitor
          molestie semper.</p>
      </div>
    </div>
  </div>
</div>
<?php get_footer(); ?>