let mapNomina;
let geocoderNomina;
let marker;

$(document).ready(function () {
    function initMapNomina() {
        mapNomina = new google.maps.Map(document.getElementById('mapNomina'), {
            center: new google.maps.LatLng(20.5911359, -100.4038924),
            zoom: 12,
        });

        geocoder = new google.maps.Geocoder();

        mapNomina.addListener('click', function (event) {
            addMarkerNomina(event.latLng);
            geocodeLatLngNomina(event.latLng);
        });
    }
    initMapNomina();
});

function geocodeLatLngNomina(latLng) {
    geocoder.geocode({location: latLng}, (results, status) => {
        if (status === 'OK') {
            if (results[0]) {
                $('#direccionTienda').val(results[0].formatted_address);
            } else {
                alert("'No results found'");
            }
        } else {
           console.log('Geocoder failed:');
        }
    });
}

function addMarkerNomina(location) {
    if (marker) {
        marker.setPosition(location);
    } else {
        marker = new google.maps.Marker({
            position: location,
            map: mapNomina
        });
    }
}