<?php
function sendNominarTienda()
{
    try {
        $correosField = get_field('correos_de_contacto', 9);
        $correos = [];
        foreach ($correosField as $value) {
            array_push($correos, $value["correo"]);
        }
        $form = $_POST['formulario'];
        $data = array(
            'direccionTienda' => $form['direccionTienda'],
            'nombreTienda' => $form['nombreTienda'],
            'telefonoTienda' => $form['telefonoTienda'],
            'infoTienda' => $form['infoTienda']
        );
        //se guarda la info independiente del si se envio o no
        date_default_timezone_set("America/Mexico_City");
        $fecha = date("Y-m-d H:i:s");
        //code insert
        global $user_ID;
        $new_post = array(
            'post_title' => $form['nombreTienda'] . " - " . $fecha,
            'post_status' => 'private',
            'post_date' => $fecha,
            'post_author' => $user_ID,
            'post_type' => 'nomina-tienda'
        );
        $post_id = wp_insert_post($new_post);
        if ($post_id) {
            update_field('direccion', $form['direccionTienda'], $post_id);
            update_field('telefono', $form['telefonoTienda'], $post_id);
            update_field('informacion_adicional', $form['infoTienda'], $post_id);
        }
        $url = get_template_directory_uri() . '/mail-nominartienda.php';
        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        // curl_setopt($ch, CURLOPT_POST, 1);
        curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
        curl_setopt($ch, CURLOPT_USERAGENT, $_SERVER['HTTP_USER_AGENT']);
        // curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-Type:application/json'));
        curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-Type: multipart/form-data'));
        curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 5);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        $contents = curl_exec($ch);
        if (curl_errno($ch)) {
            echo curl_error($ch);
            echo "\n<br />";
            $contents = '';
        } else {
            curl_close($ch);
        }

        if (!is_string($contents) || !strlen($contents)) {
            // echo "Failed to get contents.";
            $contents = '';
        }
        $to = $correos;
        $subject = 'Tía creta | Nominar tienda';
        $body = $contents;
        $headers = array('Content-Type: text/html; charset=UTF-8');
        $result = wp_mail($to, $subject, $body, $headers);
        if ($result) {
            $response = array('code' => "success");
            print_r(json_encode($response));
        } else {
            $response = array('code' => "error");
            print_r(json_encode($response));
        }
    } catch (\Throwable $th) {
        $response = array('code' => "error");
        print_r(json_encode($response));
    }
    die();
}
