<?php
function obtieneJsonTiendas()
{
    $listShops = array();
    $tiendas = new WP_Query(
        array(
            'post_type' => 'tiendas',
            'post_status' => 'publish',
            'posts_per_page' => '-1',
            "orderby" => "title",
            "order" => "DESC"
        )
    );
    if ($tiendas->have_posts()) :
        while ($tiendas->have_posts()) : $tiendas->the_post();
            $mapa = get_field('mapa');
            $tienda = new Tienda();
            $tienda->id = get_the_ID();
            $tienda->nombre = get_the_title();
            $tienda->direccion = get_field('direccion');
            $tienda->linkGoogleMpas = get_field('link_google_maps');
            $tienda->latitud = $mapa['lat'];
            $tienda->longitud = $mapa['lng'];
            array_push($listShops, $tienda);
        endwhile;
    endif;
    wp_reset_postdata();
    echo json_encode($listShops);
    die();
}
class Tienda
{
    public $id = "";
    public $nombre = "";
    public $direccion = "";
    public $linkGoogleMpas = "";
    public $latitud = 0;
    public $longitud = 0;
}
