<?php 
 $formValue = (isset($_GET['form'])) ? $_GET['form'] : "";
?>
<div class="bg-white pt-32 pb-16 lg:pt-44 lg:pb-24">
    <div class="container">
        <div class="flex flex-col sm:max-w-[500px] lg:max-w-[600px] sm:mx-auto">
            <h1 class="text-azul mb-8 xl:mb-12 text-center title-banner-animated splitting">Contacto</h1>
            <h4 class="text-azul mb-4 text-banner-opacity">Conviértete en distribuidor</h4>
            <h4 class="text-azul mb-6 md:mb-8 text-banner-opacity">Envíanos tus datos y gana más, vendiendo un pan honestamente bueno.</h4>
            <div class="text-banner-opacity">
                <div class="data-formulario">
                    <div class="form-c-principal">
                        <form name="formularioContacto" id="formularioContacto" novalidate>
                            <div class="mb-4 w-full">
                                <div class="custom-select parrafo">
                                    <select name="asunto">
                                        <?php
                                        if($formValue == "distribuidor"){
                                        ?>
                                        <option value="Quiero más Información">Quiero más Información</option>
                                        <option value="Quiero ser distribuidor" selected>Quiero ser distribuidor</option>
                                        <?php
                                        }else{
                                        ?>
                                        <option value="Quiero más Información">Quiero más Información</option>
                                        <option value="Quiero ser distribuidor">Quiero ser distribuidor</option>
                                        <?php
                                        }
                                        ?>
                                    </select>
                                </div>
                            </div>
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g" name="postal" placeholder="Ingresa tu código postal">
                            </div>
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g" name="nombre" placeholder="Nombre completo">
                            </div>
                            <div class="mb-4 w-full">
                                <input type="email" class="parrafo input-g" name="correo" placeholder="Correo electrónico">
                            </div>
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g phoneValidationMark" name="telefono" placeholder="Teléfono">
                            </div>
                            <div class="mb-4 w-full">
                                <textarea name="mensaje" placeholder="Mensaje" class="parrafo input-g max-h-[100px] md:max-h-[150px] min-h-[100px] md:min-h-[150px]"></textarea>
                            </div>
                            <div class="block md:flex justify-center mt-8">
                                <button type="submit" id="btnContacto" class="btn-main box-white arrow-icon w-full md:w-auto justify-center font-button mb-4 lg:mb-0 md:min-w-[200px]">
                                    <span class="relative z-[1]">Enviar</span>
                                    <div class="ml-4 relative z-[1]">
                                        <svg width="24" height="15" viewBox="0 0 24 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M16 .5c0 .742.733 1.85 1.475 2.78.954 1.2 2.094 2.247 3.401 3.046.98.599 2.168 1.174 3.124 1.174m0 0c-.956 0-2.145.575-3.124 1.174-1.307.8-2.447 1.847-3.401 3.045C16.733 12.65 16 13.76 16 14.5m8-7H0" stroke="#fff" stroke-width="2" />
                                        </svg>
                                    </div>
                                </button>
                            </div>
                        </form>
                    </div>
                    <div class="message-error-contact">
                        <div class="message-error-contact">
                            <h3 class="text-azul mb-6 md:mb-8 ">Se genero un error al enviar. Vuelve a intentarlo.</h3>
                            <a href="#" class="btn-outline borderblue font-button hide-error-contact">
                                <span class="relative z-[1]">Volver a intentar</span>
                                <div class="ml-4 relative z-[1]">
                                    <svg width="24" height="15" viewBox="0 0 24 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16 .5c0 .742.733 1.85 1.475 2.78.954 1.2 2.094 2.247 3.401 3.046.98.599 2.168 1.174 3.124 1.174m0 0c-.956 0-2.145.575-3.124 1.174-1.307.8-2.447 1.847-3.401 3.045C16.733 12.65 16 13.76 16 14.5m8-7H0" stroke-width="2" />
                                    </svg>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>