<div class="bg-white py-16 md:py-20 xl:py-28">
    <div class="container">
        <div class="flex flex-col sm:max-w-[500px] lg:max-w-[600px] sm:mx-auto">
            <h3 class="text-azul mb-8 xl:mb-12 text-animated-title splitting">Conviértete en distribuidor</h3>
            <h4 class="text-azul mb-6 md:mb-8 text-opacity-animated">En Tía Creta te buscamos para que ganes más, vendiendo un pan honestamente bueno. </h4>
            <div class="text-opacity-animated">
                <div class="data-formulario">
                    <div class="form-c-principal">
                        <form name="formularioDistribuidor" id="formularioDistribuidor" novalidate>
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g" name="nombre" placeholder="Nombre completo">
                            </div>
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g phoneValidationMark" name="telefono" placeholder="Teléfono">
                            </div>
                            <div class="mb-4 w-full">
                                <input type="email" class="parrafo input-g" name="correo" placeholder="Correo electrónico">
                            </div>
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g" name="direccion" placeholder="Dirección">
                            </div>
                            <div class="mb-4 w-full">
                                <div class="custom-select parrafo">
                                    <select name="tiponegocio" required>
                                        <option value="">Tipo de negocio</option>
                                        <option value="Tienda">Tienda</option>
                                        <option value="Cremería">Cremería</option>
                                        <option value="Comedor industrial">Comedor industrial</option>
                                        <option value="Restaurante">Restaurante</option>
                                        <option value="Establecimiento de comida">Establecimiento de comida</option>
                                    </select>
                                </div>
                                <p class="error-me error-me-tiponegocio">Selecciona un tipo de negocio</p>
                            </div>
                            <div class="mb-4 w-full">
                                <div class="custom-select parrafo">
                                    <select name="producto" required>
                                        <option value="">Producto que le interesa más</option>
                                        <option value="Pan de caja">Pan de caja</option>
                                        <option value="Pan de hot dog">Pan de hot dog</option>
                                        <option value="Pan de hamburguesa">Pan de hamburguesa</option>
                                    </select>
                                </div>
                                <p class="error-me error-me-tiponegocio">Selecciona un producto</p>
                            </div>
                            <div class="mb-4 w-full">
                                <input type="text" class="parrafo input-g" name="horarios" placeholder="Horarios de trabajo">
                            </div>
                            <div class="block md:flex justify-center mt-8">
                                <button type="submit" id="btnContacto" class="btn-main box-white arrow-icon w-full md:w-auto justify-center font-button mb-4 lg:mb-0 md:min-w-[200px]">
                                    <span class="relative z-[1]">Enviar</span>
                                    <div class="ml-4 relative z-[1]">
                                        <svg width="24" height="15" viewBox="0 0 24 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M16 .5c0 .742.733 1.85 1.475 2.78.954 1.2 2.094 2.247 3.401 3.046.98.599 2.168 1.174 3.124 1.174m0 0c-.956 0-2.145.575-3.124 1.174-1.307.8-2.447 1.847-3.401 3.045C16.733 12.65 16 13.76 16 14.5m8-7H0" stroke="#fff" stroke-width="2" />
                                        </svg>
                                    </div>
                                </button>
                            </div>
                        </form>
                    </div>
                    <div class="message-error-contact">
                        <div class="message-error-contact">
                            <h3 class="text-azul mb-6 md:mb-8 ">Se genero un error al enviar. Vuelve a intentarlo.</h3>
                            <a href="#" class="btn-outline borderblue font-button hide-error-contact">
                                <span class="relative z-[1]">Contáctanos</span>
                                <div class="ml-4 relative z-[1]">
                                    <svg width="24" height="15" viewBox="0 0 24 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16 .5c0 .742.733 1.85 1.475 2.78.954 1.2 2.094 2.247 3.401 3.046.98.599 2.168 1.174 3.124 1.174m0 0c-.956 0-2.145.575-3.124 1.174-1.307.8-2.447 1.847-3.401 3.045C16.733 12.65 16 13.76 16 14.5m8-7H0" stroke-width="2" />
                                    </svg>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>