<div class="bg-gradient-orage-two py-16 md:py-20 xl:py-28">
    <div class="container">
        <div class="flex flex-col md:flex-row">
            <div class="mb-6 md:mb-0 md:w-[50%] md:pr-12 lg:pr-[10%]">
                <h2 class="text-white mb-4 lg:mb-12 font-medium">Descubre esta experiencia para distribuidores</h2>
                <h4 class="text-white">En Tía Creta, nos encanta innovar para mejorar tu experiencia. Te presentamos nuestro sistema de gamificación, diseñado para hacer tu trabajo más motivador.</h4>
            </div>
            <div class="sm:w-[60%] sm:mx-auto md:w-[50%]">
                <img src="<?php theme_url(); ?>/assets/images/celular.png" class="object-contain max-w-full lg:max-w-[80%]" alt="img celular app">
            </div>
        </div>
    </div>
    <div class="hidden md:grid grid-cols-2 lg:grid-cols-3 xl:grid-cols-4 gap-4 xl:gap-8 container mt-12 xl:mt-20">
        <?php
        smk_get_template_part(
            'template-parts/components/cards/card-descubre.php',
            array(
                'img' => get_template_directory_uri() . '/assets/images/smiled.png',
                'title' => 'Motivación Incrementada',
                'texto' => 'Con desafíos y recompensas, te sentirás mejor para alcanzar tus metas diarias. Esto impulsa tu productividad y dedicación.'
            )
        );
        ?>
        <?php
        smk_get_template_part(
            'template-parts/components/cards/card-descubre.php',
            array(
                'img' => get_template_directory_uri() . '/assets/images/medalla.png',
                'title' => 'Recompensas Especiales',
                'texto' => 'Gana descuentos exclusivos y participa en eventos emocionantes. Las recompensas hacen que tus logros sean aún más gratificantes..'
            )
        );
        ?>
        <?php
        smk_get_template_part(
            'template-parts/components/cards/card-descubre.php',
            array(
                'img' => get_template_directory_uri() . '/assets/images/smiled.png',
                'title' => 'Motivación Incrementada',
                'texto' => 'Con desafíos y recompensas, te sentirás mejor para alcanzar tus metas diarias. Esto impulsa tu productividad y dedicación.'
            )
        );
        ?>
        <?php
        smk_get_template_part(
            'template-parts/components/cards/card-descubre.php',
            array(
                'img' => get_template_directory_uri() . '/assets/images/medalla.png',
                'title' => 'Recompensas Especiales',
                'texto' => 'Gana descuentos exclusivos y participa en eventos emocionantes. Las recompensas hacen que tus logros sean aún más gratificantes..'
            )
        );
        ?>
    </div>
    <div class="pl-4 sm:container md:hidden">
        <div class="w-full pr-6 sm:pr-0 overflow-hidden">
            <div class="swiper swyperInfoDescubre !overflow-visible mt-8 sm:mt-16">
                <div class="swiper-wrapper">
                    <div class="swiper-slide slide-mobile">
                        <?php
                        smk_get_template_part(
                            'template-parts/components/cards/card-descubre.php',
                            array(
                                'img' => get_template_directory_uri() . '/assets/images/smiled.png',
                                'title' => 'Motivación Incrementada',
                                'texto' => 'Con desafíos y recompensas, te sentirás mejor para alcanzar tus metas diarias. Esto impulsa tu productividad y dedicación.'
                            )
                        );
                        ?>
                    </div>
                    <div class="swiper-slide slide-mobile">
                        <?php
                        smk_get_template_part(
                            'template-parts/components/cards/card-descubre.php',
                            array(
                                'img' => get_template_directory_uri() . '/assets/images/medalla.png',
                                'title' => 'Recompensas Especiales',
                                'texto' => 'Gana descuentos exclusivos y participa en eventos emocionantes. Las recompensas hacen que tus logros sean aún más gratificantes..'
                            )
                        );
                        ?>
                    </div>
                    <div class="swiper-slide slide-mobile">
                        <?php
                        smk_get_template_part(
                            'template-parts/components/cards/card-descubre.php',
                            array(
                                'img' => get_template_directory_uri() . '/assets/images/smiled.png',
                                'title' => 'Motivación Incrementada',
                                'texto' => 'Con desafíos y recompensas, te sentirás mejor para alcanzar tus metas diarias. Esto impulsa tu productividad y dedicación.'
                            )
                        );
                        ?>
                    </div>
                    <div class="swiper-slide slide-mobile">
                        <?php
                        smk_get_template_part(
                            'template-parts/components/cards/card-descubre.php',
                            array(
                                'img' => get_template_directory_uri() . '/assets/images/medalla.png',
                                'title' => 'Recompensas Especiales',
                                'texto' => 'Gana descuentos exclusivos y participa en eventos emocionantes. Las recompensas hacen que tus logros sean aún más gratificantes..'
                            )
                        );
                        ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="mt-8 md:hidden">
        <div class="container">
            <div class="swiper-pagination pagination-descubre"></div>
        </div>
    </div>
    <div class="mt-8 lg:mt-12">
        <div class="container">
            <div class="flex justify-center">
                <a href="#" target="_blank" class="btn-main reverse px-3 sm:px-7 justify-center sm:justify-between text-center font-button-small mr-2">
                    <span class="relative z-[1]">Quiero comenzar</span>
                    <div class="inline-block ml-4 relative z-[1]">
                        <svg width="26" height="15" viewBox="0 0 26 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M3.236 12.5v.15H23.536V2.35H3.236V12.5zm6.4-3.9h-.15v2.5h-2.2V8.6h-2.5V6.4h2.5V3.9h2.2v2.5h2.5v2.2h-2.35zm-6.25 6.25a2.258 2.258 0 0 1-1.66-.69 2.258 2.258 0 0 1-.69-1.66v-10c0-.647.229-1.198.69-1.66a2.258 2.258 0 0 1 1.66-.69h20c.648 0 1.198.229 1.66.69.462.462.69 1.013.69 1.66v10c0 .647-.229 1.198-.69 1.66a2.258 2.258 0 0 1-1.66.69h-20zm14.347-4.253c-.336.336-.74.503-1.222.503-.481 0-.886-.167-1.222-.503a1.658 1.658 0 0 1-.503-1.222c0-.482.167-.886.503-1.222.336-.336.74-.503 1.222-.503s.886.167 1.222.503c.336.336.503.74.503 1.222s-.167.886-.503 1.222zm3.75-3.75c-.336.336-.74.503-1.222.503-.481 0-.886-.167-1.222-.503a1.658 1.658 0 0 1-.503-1.222c0-.481.167-.886.503-1.222.336-.336.74-.503 1.222-.503s.886.167 1.222.503c.336.336.503.74.503 1.222 0 .481-.167.886-.503 1.222z" fill="#EB6435" stroke="#fff" stroke-width=".3" />
                        </svg>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>