<div class="bg-naranja pt-24 pb-20 lg:py-32 overflow-hidden">
    <div class="container">
        <div class="flex flex-col items-center md:max-w-[80%] md:mx-auto text-white text-center md:translate-y-[50px]">
            <?php
            if ($this->titulo) {
            ?>
                <h1 class="title-banner-animated splitting hidden-pan"><?php echo $this->titulo; ?></h1>
            <?php } ?>
            <?php
            if ($this->subtitulo) {
            ?>
                <h2 class="title-banner-animated splitting hidden-pan"><?php echo $this->subtitulo; ?></h2>
            <?php } ?>
        </div>
    </div>
    <?php
    if (!empty($this->imgFlotantes)) {
    ?>
        <div class="relative mt-8 lg:container">
            <div class="relative flex justify-center" id="tg-crejochos">
                <?php
                if ($this->imgFlotantes[0]) {
                    $imgOne = $this->imgFlotantes[0];
                    $urlImgFloatOne = $imgOne['imagen']['url'];
                ?>
                    <div id="bread1" style="opacity: 0;" class="hidden-pan absolute top-[20%] lg:top-[10%] left-0 lg:left-[20%] w-[40%] sm:w-[26%] lg:max-w-[220px] 3xl:max-w-full 3xl:w-[320px] z-0">
                        <img src="<?php echo $urlImgFloatOne; ?>" class="w-full" alt="pan one">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[1]) {
                    $imgTwo = $this->imgFlotantes[1];
                    $urlImgFloatTwo = $imgTwo['imagen']['url'];
                ?>
                    <div id="bread2" style="opacity: 0;" class="hidden-pan absolute top-[32%] -right-[10%] lg:right-[20%] sm:right-0 w-[50%] sm:w-[32%] lg:w-[230px] 3xl:w-[320px] z-[3]">
                        <img src="<?php echo $urlImgFloatTwo; ?>" class="w-full" alt="pan two">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[2]) {
                    $imgThree = $this->imgFlotantes[2];
                    $urlImgFloatThree = $imgThree['imagen']['url'];
                ?>
                    <div id="bread3" style="opacity: 0;" class="hidden-pan absolute bottom-[20%] sm:bottom-[30%] left-[0] sm:left-[10%] lg:left-[10%] xl:left-[20%] w-[40%] sm:w-[20%] lg:w-[25%] xl:w-[250px] 3xl:w-[320px] z-[0]">
                        <img src="<?php echo $urlImgFloatThree; ?>" class="w-full" alt="pan three">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[3]) {
                    $imgFour = $this->imgFlotantes[3];
                    $urlImgFloatFour = $imgFour['imagen']['url'];
                ?>
                    <div id="bread4" style="opacity: 0;" class="hidden-pan absolute -bottom-[5%] sm:-bottom-[4%] right-0 sm:right-[10%] lg:right-[25%] w-[40%] sm:w-[30%] lg:w-[25%] xl:w-[280px] 3xl:w-[420px] z-[4]">
                        <img src="<?php echo $urlImgFloatFour; ?>" class="w-full" alt="pan three">
                    </div>
                <?php } ?>
                <!-- pan centro -->
                <?php
                if ($this->imgCentro) {
                    $urlImgCentro = $this->imgCentro['url'];
                ?>
                    <div class="relative z-[1] opacity-0" id="breadCrejochos">
                        <img src="<?php echo $urlImgCentro; ?>" class="max-w-full max-h-[80vh] md:max-h-[100vh] object-contain" alt="pan blanco" id="imgPanCentro">
                    </div>
                <?php } ?>
                <!-- pan centro -->
                <?php
                if ($this->imgFlotantes[4]) {
                    $imgFive = $this->imgFlotantes[4];
                    $urlImgFloatFive = $imgFive['imagen']['url'];
                ?>
                    <div id="trigo1" style="opacity: 0;" class="absolute bottom-[30%] sm:bottom-[32%] left-[-2%] sm:left-[16%] lg:left-[20%] xl:left-[25%] w-[24%] sm:w-[14%] lg:w-[150px] 3xl:w-[200px] z-[0]">
                        <img src="<?php echo $urlImgFloatFive; ?>" class="w-full" alt="trigo one">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[5]) {
                    $imgFix = $this->imgFlotantes[5];
                    $urlImgFloatFix = $imgFix['imagen']['url'];
                ?>
                    <div id="trigo2" style="opacity: 0;" class="absolute bottom-[10%] right-[-8%] sm:right-[25%] lg:right-[20%] xl:right-[26%] w-[34%] sm:w-[22%] lg:w-[200px] 3xl:w-[250px] z-[2]">
                        <img src="<?php echo $urlImgFloatFix; ?>" class="w-full" alt="trigo two">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[6]) {
                    $imgFix = $this->imgFlotantes[6];
                    $urlImgFloatFix = $imgFix['imagen']['url'];
                ?>
                    <div id="trigo3" style="opacity: 0;" class="absolute bottom-[2%] sm:bottom-0 left-[16%] sm:left-[28%] lg:left-[32%] w-[16%] sm:w-[10%] lg:w-[90px] 3xl:w-[120px] z-[2]">
                        <img src="<?php echo $urlImgFloatFix; ?>" class="w-full" alt="trigo two">
                    </div>
                <?php } ?>
            </div>
            <div class="min-h-[500px] w-full"></div>
            <!-- precio desk -->
            <div id="priceDesk" class="opacity-0 hidden lg:flex px-4 sm:px-0 flex-col items-center text-center text-white sm:mb-8 lg:mb-0 
                lg:absolute lg:top-[12%] lg:right-[20%]">
                <div class="h-[125px] w-[125px] border-[2px] border-white rounded-full flex flex-col
                    items-center justify-center mb-4 md:mb-8">
                    <p class="mb-1 parrafo">Desde</p>
                    <?php
                    if ($this->precio) {
                    ?>
                        <h4 class="mb-1"><?php echo $this->precio; ?></h4>
                    <?php } ?>
                    <p class="parrafo">MXN*</p>
                </div>
                <?php
                if ($this->notaPrecio) {
                ?>
                    <p class="small"><?php echo $this->notaPrecio; ?></p>
                <?php } ?>
            </div>
            <!-- precio desk -->
            <div class="sm:max-w-[600px] sm:mx-auto mt-8 sm:mt-12 lg:mt-48 mb-6">
                <div class="text-opacity-animated px-4 sm:px-0 flex lg:hidden flex-col items-center text-center text-white mb-6 sm:mb-8">
                    <div class="h-[125px] w-[125px] border-[2px] border-white rounded-full flex flex-col
                items-center justify-center mb-4 md:mb-8">
                        <p class="mb-1 parrafo">Desde</p>
                        <?php
                        if ($this->precio) {
                        ?>
                            <h4 class="mb-1"><?php echo $this->precio; ?></h4>
                        <?php } ?>
                        <p class="parrafo">MXN*</p>
                    </div>
                    <?php
                    if ($this->notaPrecio) {
                    ?>
                        <p class="small"><?php echo $this->notaPrecio; ?></p>
                    <?php } ?>
                </div>
                <div class="px-4 sm:px-0 flex flex-col items-center text-center">
                    <?php
                    if ($this->texto) {
                    ?>
                        <h4 class="text-white mb-8 md:mb-16 text-opacity-animated"><?php echo $this->texto; ?></h4>
                    <?php } ?>
                    <div class="flex flex-col sm:flex-row sm:gap-4 w-full text-opacity-animated">
                        <?php
                        $linkDistribuidor = get_the_permalink(9) . "?form=distribuidor";
                        ?>
                        <a href="<?php echo $linkDistribuidor; ?>" class="btn-main font-button mb-4 sm:mb-0 sm:flex-1">
                            <span class="relative z-[1]">Quiero ser distribuidor</span>
                            <div class="ml-4 relative z-[1]">
                                <svg width="31" height="22" viewBox="0 0 31 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path stroke="#fff" stroke-width="2" d="M3.983 10.384h23.128V21H3.983z" />
                                    <path d="M1.614 10.29 3.794 1h5.971l-.568 9.29c-.537.473-2.029 1.137-4.076 1.137-2.048 0-3.35-.759-3.507-1.138zM15.642 1H9.765l-.568 9.479c.505.316 1.877.948 3.317.948 1.441 0 2.686-.632 3.128-.948V1z" stroke="#fff" stroke-width="2" />
                                    <path d="M15.642 10.479V1h5.498l.758 9.479c-.19.316-1.024.948-2.843.948-1.82 0-3.002-.632-3.413-.948zM27.49 1h-6.35l.758 9.29c.727.378 2.616 1.137 4.36 1.137 1.744 0 2.812-.759 3.128-1.138L27.491 1z" stroke="#fff" stroke-width="2" />
                                </svg>
                            </div>
                        </a>
                        <a href="<?php echo get_the_permalink(11); ?>" class="btn-outline azul font-button sm:flex-1">
                            <span class="relative z-[1]">¿Dónde lo puedo comprar?</span>
                            <div class="ml-4 relative z-[1]">
                                <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="m13.318 11.834-1.522 1.673h.168L8.001 18.41 2.72 11.878l-.019-.023-.02-.022C1.63 10.678 1 9.192 1 7.571 1 3.993 4.08 1 8 1c3.919 0 7 2.993 7 6.571 0 1.62-.63 3.107-1.682 4.263z" stroke="#fff" stroke-width="2" />
                                    <path d="M8 11a3 3 0 1 0 0-6 3 3 0 0 0 0 6z" fill="#fff" />
                                </svg>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    <?php } ?>
</div>