<div class="bg-naranja pt-24 pb-20 lg:py-32 overflow-hidden">
    <div class="container">
        <div class="flex flex-col items-center md:max-w-[80%] md:mx-auto text-white text-center md:translate-y-[50px]">
            <?php
            if ($this->titulo) {
            ?>
                <h1 class="title-banner-animated splitting"><?php echo $this->titulo; ?></h1>
            <?php } ?>
            <!-- <h2 class="title-banner-animated splitting">Honestos y transparentes</h2> -->
        </div>
    </div>
    <?php
    if (!empty($this->imgFlotantes)) {
    ?>
        <div class="relative mt-8 lg:container">
            <div class="relative flex justify-center" id="tg-banner">
                <?php
                if ($this->imgFlotantes[0]) {
                    $imgContent = $this->imgFlotantes[0];
                    $urlImg = $imgContent['imagen']['url'];
                ?>
                    <div id="bread1" style="opacity: 0;" class="hidden-pan absolute bottom-[20%] sm:bottom-[28%] left-[0] sm:left-[20%] lg:left-[24%] w-[40%] sm:max-w-[30%] lg:max-w-[24%] z-[1]">
                        <img src="<?php echo $urlImg; ?>" class="w-full" alt="pan three">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[1]) {
                    $imgContent = $this->imgFlotantes[1];
                    $urlImg = $imgContent['imagen']['url'];
                ?>
                    <div id="bread2" style="opacity: 0;" class="hidden-pan absolute top-[40%] lg:top-[46%] right-[6%] sm:right-[24%] lg:right-[32%] w-[50%] sm:max-w-[30%] lg:max-w-[18%] z-[1]">
                        <img src="<?php echo $urlImg; ?>" class="w-full" alt="pan two">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[2]) {
                    $imgContent = $this->imgFlotantes[2];
                    $urlImg = $imgContent['imagen']['url'];
                ?>
                    <div id="bread3" style="opacity: 0;" class="hidden-pan absolute bottom-[0%] right-0 sm:right-[14%] lg:right-[24%] w-[50%] sm:max-w-[32%] lg:max-w-[22%] z-[6]">
                        <img src="<?php echo $urlImg; ?>" class="w-full" alt="pan three">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[3]) {
                    $imgContent = $this->imgFlotantes[3];
                    $urlImg = $imgContent['imagen']['url'];
                ?>
                    <div id="trigo1" style="opacity: 0;" class="hidden-pan absolute bottom-[34%] sm:bottom-[40%] left-[14%] sm:left-[26%] lg:left-[34%] w-[15%] sm:max-w-[12%] lg:max-w-[8%] z-[2]">
                        <img src="<?php echo $urlImg; ?>" class="w-full" alt="trigo one">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[4]) {
                    $imgContent = $this->imgFlotantes[4];
                    $urlImg = $imgContent['imagen']['url'];
                ?>
                    <div id="trigo2" style="opacity: 0;" class="hidden-pan absolute bottom-[24%] right-[20%]
                sm:right-[32%] lg:right-[36%] w-[18%] sm:max-w-[12%] z-[7]">
                        <img src="<?php echo $urlImg; ?>" class="w-full" alt="trigo two">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgFlotantes[5]) {
                    $imgContent = $this->imgFlotantes[5];
                    $urlImg = $imgContent['imagen']['url'];
                ?>
                    <div id="trigo3" style="opacity: 0;" class="hidden-pan absolute bottom-[0%] left-[6%] sm:left-[22%] lg:left-[30%]
                w-[24%] sm:max-w-[18%] lg:max-w-[12%] z-[6]">
                        <img src="<?php echo $urlImg; ?>" class="w-full" alt="trigo three">
                    </div>
                <?php } ?>
                <?php
                if ($this->imgCentro) {
                    $urlImgCentro = $this->imgCentro['url'];
                ?>
                    <!-- pan centro -->
                    <div class="relative z-[5] opacity-0" id="breadCenterIntegral">
                        <img src="<?php echo $urlImgCentro; ?>" class="max-w-full max-h-[80vh] md:max-h-[100vh] object-contain" alt="pan blanco" id="imgPanCentro">
                    </div>
                    <!-- pan centro -->
                <?php } ?>
                <!-- trigo fondo -->
                <div id="trigoFondo" style="opacity: 0;" class="absolute bottom-[0%] left-1/2 -translate-x-1/2 
                w-[70%] sm:w-[54%] lg:w-[40%] z-[0]">
                    <img src="<?php theme_url(); ?>/assets/images/integral/granos-trigo.png" class="w-full" alt="trigo granos">
                </div>
                <!-- trigo fondo -->
            </div>
            <div class="min-h-[500px] w-full"></div>
            <!-- precio desk -->
            <div id="priceDesk" class="opacity-0 hidden lg:flex px-4 sm:px-0 flex-col items-center text-center text-white sm:mb-8 lg:mb-0 
                lg:absolute lg:top-[12%] lg:right-[20%]">
                <div class="h-[125px] w-[125px] border-[2px] border-white rounded-full flex flex-col
                    items-center justify-center mb-4 md:mb-8">
                    <p class="mb-1 parrafo">Desde</p>
                    <?php
                    if ($this->precio) {
                    ?>
                        <h4 class="mb-1"><?php echo $this->precio; ?></h4>
                    <?php } ?>
                    <p class="parrafo">MXN*</p>
                </div>
                <?php
                if ($this->notaPrecio) {
                ?>
                    <p class="small"><?php echo $this->notaPrecio; ?></p>
                <?php } ?>
            </div>
            <!-- precio desk -->
            <div class="sm:max-w-[600px] sm:mx-auto mt-8 sm:mt-12 lg:mt-48 mb-6">
                <div class="text-opacity-animated px-4 sm:px-0 flex lg:hidden flex-col items-center text-center text-white mb-6 sm:mb-8">
                    <div class="h-[125px] w-[125px] border-[2px] border-white rounded-full flex flex-col
                items-center justify-center mb-4 md:mb-8">
                        <p class="mb-1 parrafo">Desde</p>
                        <?php
                        if ($this->precio) {
                        ?>
                            <h4 class="mb-1"><?php echo $this->precio; ?></h4>
                        <?php } ?>
                        <p class="parrafo">MXN*</p>
                    </div>
                    <?php
                    if ($this->notaPrecio) {
                    ?>
                        <p class="small"><?php echo $this->notaPrecio; ?></p>
                    <?php } ?>
                </div>
                <div class="px-4 sm:px-0 flex flex-col items-center text-center">
                    <?php
                    if ($this->texto) {
                    ?>
                        <h4 class="text-white mb-8 md:mb-16 text-opacity-animated"><?php echo $this->texto; ?></h4>
                    <?php } ?>
                    <div class="flex flex-col sm:flex-row sm:gap-4 w-full text-opacity-animated">
                        <?php
                        $linkDistribuidor = get_the_permalink(9) . "?form=distribuidor";
                        ?>
                        <a href="<?php echo $linkDistribuidor; ?>" class="btn-main reverse font-button mb-4 sm:mb-0 sm:flex-1">
                            <span class="relative z-[1]">Quiero ser distribuidor</span>
                            <div class="ml-4 relative z-[1]">
                                <svg width="31" height="22" viewBox="0 0 31 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path stroke="#EB6435" stroke-width="2" d="M4.062 10.384H27.19V21H4.062z" />
                                    <path d="M1.692 10.29 3.872 1h5.972l-.569 9.29c-.537.473-2.028 1.137-4.076 1.137-2.047 0-3.349-.759-3.507-1.138zM15.72 1H9.845l-.569 9.479c.506.316 1.877.948 3.318.948 1.44 0 2.686-.632 3.128-.948V1z" stroke="#EB6535" stroke-width="2" />
                                    <path d="M15.72 10.479V1h5.498l.759 9.479c-.19.316-1.024.948-2.844.948-1.82 0-3.002-.632-3.412-.948zM27.569 1h-6.35l.758 9.29c.726.378 2.616 1.137 4.36 1.137 1.744 0 2.812-.759 3.128-1.138L27.569 1z" stroke="#EB6535" stroke-width="2" />
                                </svg>
                            </div>
                        </a>
                        <a href="<?php echo get_the_permalink(11); ?>" class="btn-main box-white font-button sm:flex-1">
                            <span class="relative z-[1]">Dónde lo puedo comprar</span>
                            <div class="ml-4 relative z-[1]">
                                <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="m13.318 11.834-1.522 1.673h.168L8.001 18.41 2.72 11.878l-.019-.023-.02-.022C1.63 10.678 1 9.192 1 7.571 1 3.993 4.08 1 8 1c3.919 0 7 2.993 7 6.571 0 1.62-.63 3.107-1.682 4.263z" stroke="#fff" stroke-width="2" />
                                    <path d="M8 11a3 3 0 1 0 0-6 3 3 0 0 0 0 6z" fill="#fff" />
                                </svg>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    <?php } ?>
</div>